{
	"name": "form/nc/nc-stock/arr.json",
	"tab": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Receive",
			"value": "stock-receive"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Send",
			"value": "stock-send"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Product",
			"value": "product"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Stock",
			"value": "stock"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order",
			"value": "order_row-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Purchase order",
			"value": "order_row-purchase"
		}
	],
	"location_id": [
		{ "show": "(none)", "value": "" },
		{ "show": "Metal warehouse", "value": "Metal warehouse" },
		{ "show": "Uphostery warehouse 1", "value": "Uphostery warehouse 1" },
		{ "show": "Uphostery warehouse 2", "value": "Uphostery warehouse 2" },
		{ "show": "Outgoing warehouse", "value": "Outgoing warehouse" },
		{ "show": "Finishing warehouse", "value": "Finishing warehouse" },
		{ "show": "Cutting warehouse", "value": "Cutting warehouse" },
		{ "show": "Warehouse 1", "value": "Warehouse 1" },
		{ "show": "Warehouse 2", "value": "Warehouse 2" },
		{ "show": "Warehouse 3", "value": "Warehouse 3" },
		{ "show": "Warehouse 4", "value": "Warehouse 4" },
		{ "show": "Warehouse 5", "value": "Warehouse 5" },
		{ "show": "FINISHING", "value": "FINISHING" },
		{ "show": "METAL", "value": "METAL" },
		{ "show": "UPHOLSTERY", "value": "UPHOLSTERY" },
		{ "show": "CUSHION", "value": "CUSHION" },
		{ "show": "PREWORK", "value": "PREWORK" },
		{ "show": "CUTTING", "value": "CUTTING" },
		{ "show": "ZIPPER", "value": "ZIPPER" },
		{ "show": "Guilding", "value": "Guilding" },
		{ "show": "Sewing 1", "value": "Sewing 1" },
		{ "show": "Sewing 2", "value": "Sewing 2" },
		{ "show": "Sewing 3", "value": "Sewing 3" },
		{ "show": "Sewing 4", "value": "Sewing 4" },
		{ "show": "Sewing 5", "value": "Sewing 5" },
		{ "show": "Sewing 6", "value": "Sewing 6" },
		{ "show": "Sewing 7", "value": "Sewing 7" },
		{ "show": "Sewing 8", "value": "Sewing 8" },
		{ "show": "Sewing 9", "value": "Sewing 9" },
		{ "show": "Sewing 10", "value": "Sewing 10" },
		{ "show": "Sewing 11", "value": "Sewing 11" },
		{ "show": "Sewing 12", "value": "Sewing 12" },
		{ "show": "Sewing 13", "value": "Sewing 13" },
		{ "show": "Sewing 14", "value": "Sewing 14" },
		{ "show": "Sewing 15", "value": "Sewing 15" },
		{ "show": "Sewing 16", "value": "Sewing 16" },
		{ "show": "Sewing 17", "value": "Sewing 17" },
		{ "show": "Sewing 18", "value": "Sewing 18" },
		{ "show": "Sewing 19", "value": "Sewing 19" },
		{ "show": "Sewing 20", "value": "Sewing 20" },
		{ "show": "Sewing 21", "value": "Sewing 21" },
		{ "show": "Sewing 22", "value": "Sewing 22" },
		{ "show": "Sewing 23", "value": "Sewing 23" },
		{ "show": "Sewing 24", "value": "Sewing 24" },
		{ "show": "Sewing 25", "value": "Sewing 25" },
		{ "show": "Sewing 26", "value": "Sewing 26" },
		{ "show": "Sewing 27", "value": "Sewing 27" },
		{ "show": "Sewing 28", "value": "Sewing 28" },
		{ "show": "Sewing 29", "value": "Sewing 29" },
		{ "show": "Sewing 30", "value": "Sewing 30" },
		{ "show": "Sewing 31", "value": "Sewing 31" },
		{ "show": "Sewing 32", "value": "Sewing 32" },
		{ "show": "Sewing 33", "value": "Sewing 33" },
		{ "show": "Sewing 34", "value": "Sewing 34" },
		{ "show": "Sewing 35", "value": "Sewing 35" },
		{ "show": "Sewing 36", "value": "Sewing 36" },
		{ "show": "Sewing 37", "value": "Sewing 37" },
		{ "show": "Sewing 38", "value": "Sewing 38" }
	]
}
